<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="ActiveUserSession">{&quot;user_id&quot;:&quot;5fb35643-8f20-41e4-a567-b58991f38f59&quot;,&quot;token&quot;:&quot;hCgwKCjE3NTM2NjQ0MjASfj2wHKi3HJZWblTe8qccbB401a4wo9DNU0cSaLiWtoRzpJed3Td90FrQT1NbhWmRPpCk941OUSCV2D6Q3AMNinJYgKf1wErJWCzCtwDobIWiXpBXq3fS5gw6FwS8IBmqpxSX1ioMF7a5HLHJ4Bn_G7CMOB2fGlXPdrdtA0x5fQ&quot;,&quot;token_expiry_millis&quot;:1773272530239}</string>
    <boolean name="HydrateStartedFlag" value="true" />
    <string name="OneTapLoginUsers">[{&quot;userId&quot;:&quot;5fb35643-8f20-41e4-a567-b58991f38f59&quot;,&quot;tokenMetadata&quot;:{&quot;username&quot;:&quot;shannonfanc1270&quot;,&quot;tokenExpiry&quot;:{&quot;a&quot;:0}},&quot;tokenV3&quot;:&quot;hCgwKCjE3NTM2NjQ0MjASfj2wHKi3HJZWblTe8qccbB401a4wo9DNU0cSaLiWtoRzpJed3Td90FrQT1NbhWmRPpCk941OUSCV2D6Q3AMNinJYgKf1wErJWCzCtwDobIWiXpBXq3fS5gw6FwS8IBmqpxSX1ioMF7a5HLHJ4Bn_G7CMOB2fGlXPdrdtA0x5fQ&quot;,&quot;tokenV3Expiry&quot;:1773272530239,&quot;optinSource&quot;:&quot;REGISTRATION_PASSWORD_PAGE&quot;,&quot;tenureSeconds&quot;:17,&quot;tfaEnabled&quot;:false,&quot;passwordRequired&quot;:false,&quot;displayName&quot;:&quot;Shannon fancy&quot;}]</string>
</map>
